/*********** SELECTORS STYLES  ***********/
body { background:url(../images/bg.jpg) repeat-x #fdfdfd; font-family:Arial, Helvetica, sans-serif; font-size:12px; table-layout:fixed; color:#515151; line-height:18px;}
body, fieldset, form, h1, h2, h3, h4, h5, h6, p { margin:0px; padding:0px; }
h1, h2, h3, h4, h5, h6, form { display:inline; }
h1 { font:bold 20px Arial, Helvetica, sans-serif; color:#085ea2; border-bottom:1px solid #ececec; display:block;}
h2 { font-size:1.5em; }
h3 { font-size:1.4em; }
hr { height:1px; color:#ccc; background:#ccc; border:0; }
img { border:0px; }
li { margin-bottom:5px; }
ol { margin:5px 0 5px 30px; padding:0; }
ul { margin:5px 0 5px 30px; padding:0; }
ul ul, ol ol, ol ul, ul ol { margin-left:30px; }
blockquote { margin:5px 20px; }
fieldset { border:1px solid #ccc; }
table { border-collapse:collapse; border-spacing:0; }
input, select, textarea { font-size:1em; font-family:Arial, Helvetica, sans-serif; border:1px solid #b2b2b2; background-color:#ffffff;}
select { border:1px solid #ccc; }
textarea { border:1px solid #ccc; padding:2px; overflow:auto; }

.input { padding:1px 2px 1px 4px; border:1px solid #828282; background:#fff !important; }

.button { background:#dfdfdf url(../images/btnBg.jpg) left no-repeat;  padding:3px 5px 3px 20px; overflow:visible; cursor:pointer; font:13px; font-weight:bold;  color:#000; text-decoration:none; }
.button:hover{ background:#067f9e url(../images/btnBgh.jpg) left no-repeat; color:#fff;}

/*-------------------------------------------------------------------------------------*/
.main{width:990px; margin:auto; background:url(../images/body-bg.jpg);}
.w990px{width:990px;}
.w400px{width:400px;}
.w500px{width:500px;}
.w970px{width:970px; margin:auto;}


/*-------------------------------*/
.menu-bg{background:url(../images/menu-bg.jpg); width:982px; margin:auto; height:43px;}
.footer-bg{background:url(../images/footer-bg.jpg) repeat-x #fff; width:980px; margin:auto;}


.bg1{background:#eaeaea;}
.bg2{background:#f8f8f8; border:2px solid #edeaea;}
.bg3{background:#2a3336; height:202px;}
.bg4{background:#21292c; height:200px;}
/*-------------------------------*/

.tree a{ color:#cf0c1e; text-decoration:none;}
.tree a:hover{ color:#464646;}

.topmenu a{ color:#ffffff; padding: 2px 34px; text-decoration:none; line-height:40px;}
.topmenu a:hover{ color:#d4f3ff;}

.footer-nav a{color:#464646; text-decoration:none; padding: 5px 5px;}
.footer-nav a:hover{ color:#cf0c1e;}

.Menu a{background:url(../images/but1.jpg) no-repeat; width:95px; height:56px; color:#ffffff; text-decoration:none; text-align:center; display:block; font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; padding:12px 0 0 5px; float:left; margin-right:5px;}

.Menu a:hover{ background:url(../images/but1-hover.jpg) no-repeat; width:95px; height:56px; color:#fff; text-decoration:none; text-align:center; display:block; font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; float:left; padding:12px 0 0 5px; margin-right:5px;}

.Menu .active{background:url(../images/but1-hover.jpg) no-repeat; width:95px; height:56px; color:#fff; text-decoration:none; text-align:center; display:block; font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; float:left; padding:12px 0 0 5px;}


.sitemap a{color:#04609f;text-decoration:none; padding:6px 10px 2px 25px; display:block; background:url(../images/arrow-icon2.jpg) 8px 14px no-repeat; line-height:20px;}
.sitemap a:hover{color:#d70513;}


.arrow p{padding:2px 0px 2px 25px; display:block; background:url(../images/arrow-icon2.jpg) 8px 9px no-repeat; line-height:20px;}


p.title1{font-size:13px; line-height:24px; color:#e50515; display:block; border-bottom:4px double #e5e5e5; font-weight:bold; }
p.title1 span{padding:3px 20px 0px 5px; display:inline-block;}

/*--------------------------------------*/

.bdrImg{ border:#ffffff 3px solid; margin-left:6px;}
.bdrImg1{ border:#666 3px solid; margin-left:10px;}

.bdrB2 { border-bottom:#eaeaea 1px solid; }
.bdrR2 { border-right:#eaeaea 1px solid;}
.bdr2 { border:#dddddd 1px solid;}

.lr{ border-left:1px solid #d1e9f1; border-right:1px solid #d1e9f1;}
/***** FONT STYLES *****/
.lh5{line-height:5px}
.lh10{line-height:10px}
.lh15{line-height:15px}
.lh20{line-height:20px}
.lh25{line-height:25px}
.lh30{line-height:31px}
.lh35{line-height:35px}
.lh40{line-height:40px}

.h20{height:20px;}
.h35{height:35px;}
.h70{height:70px;}
.h140{height:150px; width:140px; margin:auto; margin-top:10px;}


.xsmall { font-size:0.8em; }
.small { font-size:0.9em; }
.large { font-size:1.1em; }
.xlarge { font-size:1.2em; }

.Geo { font-family: Georgia, "Times New Roman", Times, serif; }
.ffh { font-family:Helvetica; }
.fft { font-family: Tahoma ,Arial;}
.tre { font-family: "Trebuchet MS", Arial;}
.tim { font-family: "Times New Roman", Times, serif; font-weight:bold;}
.ver { font-family:Verdana; }

.black, .black a:link, .black a:visited { color:#000; text-decoration:none;  }
.black a:hover, .black a:active { color:#c00; }
.blue, .blue a:link, .blue a:visited { color:#085ea2; }
.blue a:hover, .blue a:active { color:#000; }
.gray, .gray a:link, .gray a:visited { color:#acaaaa ;  }
.gray a:hover, .gray a:active { color:#e4624d; }
.red, .red a:link, .red a:visited { color:#e40000; }
.red a:hover, .red a:active { color:#000; }
.white, .white a:link, .white a:visited { color:#fff; text-decoration:none; }
.white a:hover, .white a:active { color:#ffe97f; }
.folder, .folder a:link, .folder a:visited { color:#5c5c5c; text-decoration:none; }
.folder a:hover, .folder a:active { color:#000; }
.orange, .orange a:link, .orange a:visited { color:#e4624d; text-decoration:none;}
.orange a:hover, .orange a:active { color:#fff; }

.red1{ color:#e40000;}
.wht {color:#fff; }
.blu{ color:#7aa8e0;}
.gra{ color:#9b9eaf;}
.gray1{ color:#afbabe;}
.our-ser{ color:#616d72;}
.ft-col{ color:#acaaaa;}


/***** ALIGNMENT STYLES *****/
.al { text-align:left; }
.ar { text-align:right; }
.ac { text-align:center; }
.aj { text-align:justify; }
.vat { vertical-align:top; }
.vam { vertical-align:middle; }
.vab { vertical-align:bottom; }
.fl { float:left; display:inline; }
.fr { float:right; display:inline; }
.fo { float:left; width:100%; display:inline; }
.flwm { float:left; margin:0 10px 5px 0; display:inline; }
.frwm { float:right; margin:0 0 5px 10px; display:inline; }
.zero { width: 0px; height: 0px; line-height: 0px; margin: 0px; padding: 0px; font-size: 0px; }
.cb { clear:both; display:block; visibility:hidden; height:auto; line-height:0; content:'.' }
.cl { clear:left; }
.cr { clear:right; }
.over{overflow:hidden;}

/***** ACCESSORIES STYLES *****/
.b { font-weight:bold; }
.i { font-style:italic; }
.u { text-decoration:underline; }
.thro { text-decoration:line-through; }
.uu a:link, .uu a:visited { text-decoration:underline; }
.uu a:hover, .uu a:active { text-decoration:none; }
.uo a:link, .uo a:visited { text-decoration:none; }
.uo a:hover, .uo a:active { text-decoration:underline; }
.n { font-weight:normal; font-style:normal; text-decoration:none; text-transform:none; }
.bcs { border-collapse:separate; }
.nw { white-space:nowrap; }
.ttc { text-transform:capitalize; }
.ttl { text-transform:lowercase; }
.ttu { text-transform:uppercase; }
.fvsc { font-variant:small-caps; }
.block { display:block; margin:0 auto; }
.inline { display:inline; }
.none { display:none; }
.absolute { position:absolute; }
.relative { position:relative; }
.pointer { cursor:pointer; }
.auto{margin:auto;}
.over-hid{overflow:hidden;}

.m0px { margin:0; }
.m1px { margin:1px; }
.m1px2px { margin:1px 2px; }
.m1px5px { margin:1px 5px; }
.m2px { margin:2px; }
.m2px5px { margin:2px 5px; }
.m2px10px { margin:2px 10px; }
.m5px { margin:5px; }
.m5px10px { margin:5px 10px; }
.m5px15px { margin:5px 15px; }
.m10px { margin:10px; }
.m15px { margin:15px; }
.mb1px { margin-bottom:1px; }
.mb2px { margin-bottom:2px; }
.mb5px { margin-bottom:5px; }
.mb10px { margin-bottom:10px; }
.mb15px { margin-bottom:15px; }
.mb20px { margin-bottom:20px; }
.mr5px { margin-right:5px; }
.ml5px { margin-left:5px; }
.ml2px { margin-left:2px; }
.ml10px { margin-left:10px; }
.ml15px { margin-left:15px; }
.ml16px { margin-left:16px; }
.ml17px { margin-left:17px; }
.ml18px { margin-left:18px; }
.ml14px { margin-left:14px; }
.ml20px { margin-left:20px; }
.ml25px { margin-left:25px; }
.ml35px { margin-left:35px; }
.ml30px { margin-left:30px; }

.ml75px { margin-left:75px; }
.m-top{ margin-top:1px;}
.mt5px{ margin-top:5px;}
.mt10px{ margin-top:10px;}
.mt11px{ margin-top:11px;}
.mt12px{ margin-top:12px;}
.mt13px{ margin-top:13px;}
.mt15px{ margin-top:15px;}
.mt20px{ margin-top:20px;}
.mt25px{ margin-top:25px;}
.mt32px{ margin-top:32px;}

.mt98px{ margin-top:98px;}
.mt200px{ margin-top:200px;}
.mt190px{ margin-top:190px;}
.mt162px{ margin-top:162px;}
.mt85px{ margin-top:85px;}
.mt55px{ margin-top:55px;}
.mt85px{ margin-top:55px;}
.mt42px{ margin-top:85px;}

.mr10px{ margin-right:10px;}
.mr15px{ margin-right:15px;}
.mr20px{ margin-right:20px;}
.mr25px{ margin-right:25px;}


.p0px { padding:0; }
.p1px { padding:1px; }
.p1px2px { padding:1px 2px; }
.p1px5px { padding:1px 5px; }
.p2px { padding:2px; }
.p2px5px { padding:2px 5px; }
.p2px10px { padding:2px 10px; }
.p3px0px { padding:3px 0; }
.p5px { padding:5px; }
.p5px10px { padding:5px 10px; }
.p10px5px { padding:10px 5px; }
.p5px15px { padding:5px 15px; }
.p10px { padding:10px; }
.p5px { padding:5px; }
.p20px { padding:20px; }
.p10px15px { padding:10px 15px; }
.p10px20px { padding:10px 20px; }
.p15px { padding:15px; }
.p1px { padding-left:1px; }
.pl5px { padding-left:5px; }
.pl7px { padding-left:7px; }
.pl12px { padding-left:12px; }
.pl10px { padding-left:10px; }
.pl15px { padding-left:15px; }
.pl20px { padding-left:20px; }
.pl22px { padding-left:22px; }
.pl25px { padding-left:25px; }
.pl40px { padding-left:40px; }
.pl50px { padding-left:50px; }
.pl70px { padding-left:70px; }
.pl95px { padding-left:95px; }
.pl125px { padding-left:125px; }
.pr25px { padding-right:25px; }
.pr15px { padding-right:15px; }
.pr5px { padding-right:5px; }
.pt24px { padding-top:24px; }
.pt25px { padding-top:25px; }
.pt35px { padding-top:35px; }
.pt38px { padding-top:38px; }
.pt58px { padding-top:58px; }
.pt88px { padding-top:88px; }
.pt20px { padding-top:20px; }
.pt10px { padding-top:10px; }
.pt15px { padding-top:15px; }
.pt18px { padding-top:18px; }
.pt5px { padding-top:5px; }
.pt7px { padding-top:7px; }
.pr8px{padding-right:8px;}
.pb{padding-bottom:8px;}
.plr { padding: 0 2px 0 2px; }

.pb10px { padding-bottom:10px; }
.pb5px { padding-bottom:5px; }

.pl520px { padding-left:520px; }
.logo-pd{ padding:59px 0 0 100px;}
.inr-hed{ text-align:center; padding-top:43px;}
.inr-artist{ text-align:left; padding: 45px 0 0 73px;}
.inr-wicked{ text-align:left; padding: 45px 0 0 37px;}
.inr-kumar{ text-align:left; padding: 45px 0 0 17px;}
.inr-belly{ text-align:left; padding: 45px 0 0 27px;}
.inr-event{ text-align:left; padding: 0 0 0 23px;}
.inr-info{ text-align:left; padding: 24px 0 0 15px; display:block; clear:both}
/********** OTHER STYLES **********/
.w20 { width:20%; }
.w25 { width:25%; }
.w33 { width:33%; }
.w48 { width:48%; }
.w49 { width:49%; }
.w50 { width:50%; }

.bdr { border:5px solid #ccc; }
.bdr:hover { border:5px solid #ffe880; }
.bdr-tab { border:5px solid #ffe880; }
.bdr1 { border:3px solid #ccc; }
.bdr-R { border-right:1px solid #dedede;}
.bdr-lr {border-left:1px solid #ccdae8; border-right:1px solid #ccdae8; }
.bdrT { border-top:2px solid #3e4649; }
.bdrR { border-right:1px solid #ccdae8; padding-right:22px;}
.bdrL { border-left:1px solid #c7c7c7;}
.bdrB { border-bottom:1px dotted #d6d6d6;}

.bdrAll td, .bdrAll th  { border:1px solid #e8e8e8; }



/*-----------------------------------------------------------------------------------------------------*/
.main_index{display:block; 	margin-bottom:10px;padding: 5px; padding-right:8px;margin:10px 0px 10px 0px;}
.index{margin-left:10%; margin-right:10%; text-align:center; }
.navBarTxt{width:16px; height:15px;  background-color:#edefee; border: 1px solid #a6a6a4;font: bold 11px Arial, Helvetica, sans-serif;text-decoration: none; padding:1px 4px 1px 4px; }
.navBarTxt:hover {width:16px; height:15px; background-color:#d3d3d3; font: bold 11px Arial, Helvetica, sans-serif;  text-decoration: none; padding:1px 4px 1px 4px; border: 1px solid #666665; }

.navBarTxt:.act1 {width:16px; height:15px; background-color:#d3d3d3; font: bold 11px Arial, Helvetica, sans-serif;  text-decoration: none; padding:1px 4px 1px 4px; border: 1px solid #666665; }
.left {float:left;}
.right {float:right;}
.absmiddle {vertical-align:middle;}

/*-----------------------------------------------------------------------------------------------------*/
.paging{ font:bold 12px Arial, Helvetica, sans-serif; color:#424242;}
.paging a{color:#424242; text-align:center; width:22px; padding:4px 0; float:left; margin-left:8px; background:url(../images/pagingImg.gif) -29px top no-repeat;}
.paging a:hover{ color:#fff; background:url(../images/pagingImg.gif) left top no-repeat; }
.paging .active{color:#fff; text-align:center; width:22px; padding:4px 0; float:left; background:url(../images/pagingImg.gif) left top no-repeat; margin-left:10px;}

/*-----------------------------------------------------------------------------------------------------*/
/*--------------------------------------------------------------------------*/
.f28{ font-size:28px;}
.f26{ font-size:26px;}
.f25{ font-size:25px;}
.f22{ font-size:22px;}
.f24{ font-size:24px;}
.f23{ font-size:23px;}
.f20{ font-size:20px;}
.f19{ font-size:19px;}
.f18{ font-size:18px;}
.f16{ font-size:16px;}
.f15{ font-size:14px;}
.f14{ font-size:14px;}
.f13{ font-size:13px;}
.f11{ font-size:11px;}
.f12{ font-size:12px;}
.f10{ font-size:10px;}
.f9{ font-size:9px;}
/*---------------------------------------------------------------------------*/

/*Avinash 28dec  */
.list { background:url(../images/arrow-icon2.jpg) left no-repeat; padding-left:30px;}
.list a:link, .list a:visited { color:#acaaaa ;  }
.list a:hover, .list a:active { color:#e4624d; }

/*end */

.myimg img{width:200px; height:122px}
